Bug 235767 - Strings not available for translation
Strings not available for translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: StringChange
Depends On:
Blocks: FC7Blocker
  Show dependency treegraph
 
Reported: 2007-04-09 21:14 EDT by Igor Pires Soares
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 12:02:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Pires Soares 2007-04-09 21:14:16 EDT
There are some strings which are not set for translation. All from the "Advanced
Options" tab, like "Custom Rules File" and "Use the custom rules file:".

Please, release a new pot file on Elvis before Fedora 7 translation freeze.

Thanks!
Comment 1 Matthew Miller 2007-04-10 11:55:09 EDT
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.
Comment 2 Jeremy Katz 2007-05-18 12:02:49 EDT
This looks like it got taken care of

Note You need to log in before you can comment on or make changes to this bug.